@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Nunito:wght@200;400&display=swap');

* {
    font-family: 'Nunito', sans-serif;
}

nav {
    width: 100%;
    height: 100px;
    box-shadow: 0 0 4px 3px rgba(128, 128, 128, 0.187);
}

.brand img {
    width: 167px;
    height: 68px;
    object-fit: cover;
}

nav ul li {
    margin-left: 15px;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #325ECD;
}

nav ul li select {
    background: #FFFFFF;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.19);
    border-radius: 25px;
    border: none;
    outline: none;
    padding: 10px 15px;
    color: #325ECD;
    font-weight: 700;
}

nav ul li img {
    width: 25px;
    height: 25px;
}

.mobile__nav {
    width: 100%;
    height: 100px;
    box-shadow: 0 0 4px 3px rgba(128, 128, 128, 0.187);
}

.mobile__nav .gerb {
    width: 25px;
    height: 25px;
}

.mobile__nav ul li {
    margin-left: 35px;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #325ECD;
    padding: 10px 0;
}

.mobile__nav select {
    background: #FFFFFF;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.19);
    border-radius: 25px;
    border: none;
    outline: none;
    padding: 10px 15px;
}

header {
    height: auto;
    min-height: 70vh;
}

header .d-flex {
    height: 800px;
}

header .d-flex button {
    width: 219px;
    height: 65px;
    background: #325ECD;
    box-shadow: 0px 2px 6px rgba(0, 20, 49, 0.22);
    border-radius: 13px;
    padding: 10px 15px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;
    color: #FFFFFF;
    border: none;
}

header .devs {
    position: absolute;
    bottom: 0;
    left: 0;
}

header .d-flex .col-5 button img {
    width: 37px;
    height: 37px;
}

header .col-7 img {
    width: 90%;
}

.soliq_text {
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 78px !important;
    line-height: 114.4%;
    color: #202C54;
}

.btn-app {
    font-size: 20px !important;
    font-family: 'Montserrat', sans-serif;
}

footer {
    width: 100%;
    height: auto;
    box-shadow: 0 0 4px 3px rgba(128, 128, 128, 0.187);
    position: relative;
    bottom: -10vh;
}

footer p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
}

footer ul {
    list-style: none;
}

.circle__img {
    width: 46px;
    height: 46px;
}

.square__img {
    width: 146px;
    height: 46px;
}

.square__lex {
    width: 130px;
    height: 33px;
}

.qr__img {
    width: 97.93px;
    height: 100px;
    margin-bottom: 15px;
}

.foot1 {
    display: flex;
    flex-direction: row;
}

.foot2 {
    width: 75% !important;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.foot3 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* align-items: center; */
}

.doc__card {
    height: 470px;
    margin-top: 30px;
}
.doc__card img {
    height: 300px;
    object-fit: cover;
}

.doc__card__title {
    color: #325ECD;
    text-align: center;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding-top: 10px;
}

.doc__download__btn {
    width: 301px;
    height: 58px;
    border-radius: 18px;
    background: #FFF;
    box-shadow: 0px 2px 4px 0px rgba(0, 34, 84, 0.06);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    gap: 10px;
}

.doc__download__btn a {
    color: #325ECD;
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
}

@media (min-width:798px) {
    .soliq_mobile_text {
        width: 400px !important;
    }
}

@media (min-width:577px) and (max-width:797px) {
    .slider-item-img {
        width: 400px;
        margin-top: 50px;
    }

    .soliq_mobile_text {
        width: 300px !important;
    }

    header .d-flex button {
        width: 180px;
        height: 45px;
        font-size: 18px;
    }

    header .d-flex button img {
        width: 25px;
        height: 25px;
    }

    .circle__img {
        width: 45px;
        margin-top: 15px;
    }

    .square__img {
        width: 135px;
        margin-top: 15px;
    }

    footer ul {
        width: 50%;
    }

}

@media (max-width: 576px) {
    nav {
        display: none !important;
    }

    .header {
        height: 700px;
    }

    header .header {
        flex-direction: column-reverse;
    }

    .slider-item-img {
        width: 300px;
        margin-top: 30px;
    }

    .soliq_mobile_text {
        width: 180px !important;
    }

    .soliq_text {
        /* width: 160px !important; */
        padding-left: 25px;
        font-family: 'Montserrat';
        font-weight: 800;
        font-size: 35px !important;
        line-height: 114.4%;
        color: #202C54;
    }

    header .d-flex button {
        width: 140px;
        font-size: 14px;
        padding: 0;
        margin-left: 30px;
        font-size: 16px !important;
    }

    header .d-flex {
        height: auto;
        /* height: 800px; */
    }

    header .d-flex button img {
        width: 20px;
        height: 20px;
    }

    .header .left {
        width: 350px !important;
        height: 250px;
    }

    .header .right {
        height: 400px;
    }

    .circle__img {
        width: 45px;
        margin-top: 15px;
    }

    .square__img {
        width: 90px;
        margin-top: 15px;
    }

    .square__lex {
        width: 90px;
    }

    footer ul {
        width: 300px;
        justify-content: center !important;
    }

    footer ul li {
        width: 100px;
        display: flex;
        justify-content: center;
    }

    .foot1 {
        display: flex;
        flex-direction: column;
    }

    .foot2 {
        width: 100% !important;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .foot3 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 !important;
    }

    .foot3 li {
        margin: 0 !important;
    }

    .foot4 {
        width: 100% !important;
    }

    .foot4 ul {
        width: 100% !important;
    }

    .foot4 ul li {
        width: 100%;
        margin: 5px 10px;
    }

    .btn-app {
        width: 140px !important;
        font-size: 10px !important;
        font-family: 'Montserrat', sans-serif;
        margin: 10px 0 !important;
    }

    .btn-app-all {
        width: 140px !important;
    }
}